/* CSS Document created on 21 Jun 2009 by PulsarGroove, http://pulsargroove.com/ */

* {
    margin: 0;
    padding: 0.1em;
}

html, body, #bg, #bg table, #bg td {
    height:100%;
    width:100%;
    overflow:hidden;
}

#bg {
    position: fixed;
}

#bg div {
    height:200%;
    left:-50%;
    position:absolute;
    top:-50%;
    width:200%;
}

#bg td {
    text-align:center;
    vertical-align:middle;
}

#bg img {
    margin:0 auto;
    min-height:50%;
    min-width:50%;
}

body, html 
{
  height:95%;
  width:95%;
  overflow:visible;
  margin: 2%;
  background-image: none;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-color: #000000 !important;
  font-family:Verdana, Arial, Helvetica, sans-serif !important;
  font-size: 8pt !important; 
  color: #FEB887 !important;
  font-style:none;
}


h2
{ margin-top:10%; padding: 0.2em;
}

h2
{ 
  font-family:Verdana, Arial, Helvetica, sans-serif !important;
  font-size: 10pt !important; 
  color: #FEB887 !important;
  font-style:none;
}

#content
{
   display: block; 
   padding: 0.8em;
   position: relative; 
   width: 84.7em; height: 16.0em; clear: both;
   background-color: #000000 !important;
   border: 0;
   filter:alpha(opacity=78);
   opacity: 0.78;
   -moz-opacity:0.78;
}

#image_map
{
   display: block;
   position: relative;
   margin-top: 0.1em;
   margin: auto;
   padding: 0;
   height: 9.8em;
   width: 84.5em;
   background: none;
   background-color: transparent;
   text-align: center;
}

#image_map a{
   display:block;
   position: relative;
   background-color: transparent;
   text-align: center;
} 

#image_map a#link1
{
width:105px;
height:74px;
position: relative;
background-color: transparent;
margin-top:0;
margin: auto;
text-align: center;

} 

p
{
        margin-top: 8%;
	text-align: center !important;
}

div p
{
  text-align:right !important;
}

pre, code
{
	font-size: 8pt;
}
strong 
{
color: #FF0033 !important;

}

a:link
{
font-size: 14px; color: #FF0033 !important; background-color: #000000; text-decoration: none; font-weight: bold; border: 0 !important; padding: 0;

}
a:hover
{
font-size:14px; color: #C0FF99 !important; background-color: #000000; text-decoration: none; font-weight: bold; border: 0 !important; padding: 0;

}
a:visited
{
font-size:14px; color: #DEA667 !important; background-color: #000000; text-decoration: none; font-weight: bold; border: 0 !important; padding: 0;

}
a:active
{
font-size:14px; color: #FF0033 !important; background-color: #333300; text-decoration: none; font-weight: bold; border: 0 !important; padding: 0;

}